Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Aug 2025 10:02:37 +0300

Lüganuse Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/20609 
aadressile Ida-Viru maakond, Lüganuse vald, Lüganuse alevik, Lüganuse-Püssi 
tee // Püssi linn, Kivitee tn 19 // Kooli haljasala 2 // Kooli tn 22 // 
Spordipargi // Viru park (Terviserada) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Esitame EhS § 42 lg 7 p 1 alusel ehitusloa 
eelnõu kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27481351>  (menetlus nr: 
504233), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lüganuse Vallavalitsus) või menetleja (MARUL PAIST) poole.